#langSelect {
    font-size: 80%;
    font-weight: bold;
    text-align: right;
    margin: 5px 20px 5px 0;
}

.appLeftPane {
   width: 324px;
   float: left;
}

.appRightPane {
   width: 380px;
   float: right;
}

#firstImage {
   padding: 20px 44px;
}

#firstImage img {
   margin: 4px;
   border-width: 2px;
   border-style: solid;
   border-color: #444;
}

#appInfo {
   margin: 40px 0;
}

#appInfo p {
   font-size: 90%;
   line-height: 150%;
   margin: 0;
   padding: 0;
}

#appInfo img {
   margin: 0 0 8px 0;
   border-width: 1px;
   border-style: solid;
   border-color: #444;
}

#appDesc {
   margin: 40px 44px;
   line-height: 120%;
   font-size: 90%;
}

.appLabel {
   margin: 20px 0 5px;
   font-size: 100%;
   font-weight: bold;
}

#appText p, .appText {
   margin: 0;
   padding: 0 0 0 20px;
}

#screenshots {
   padding: 20px 44px;
}

#screenshots img {
   margin: 4px;
   border-width: 2px;
   border-style: solid;
   border-color: #444;
}

#toAppTop {
   font-size: 80%;
   font-weight: bold;
   text-align: right;
   margin: 0 40px auto auto;
}

#appText .appCaption {
   margin: 20px 0 5px;
   font-size: 100%;
   font-weight: bold;
}

